obsolete

gd-2.1.1-9.fc23

FEDORA-2016-d1d62b83b3 created by mskalick 6 years ago for Fedora 23

Security fix for CVE-2016-6161

This update has been submitted for testing by mskalick.

6 years ago

This update has been obsoleted by gd-2.1.1-10.fc23.

6 years ago

Please login to add feedback.

Metadata
Type
security
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
6 years ago
BZ#1353550 CVE-2016-6161 gd: Global out-of-bounds read when encoding gif from malformed gd2 input
0
0
BZ#1353551 CVE-2016-6161 gd: Gloabal out-of-bounds read when enconding gif from malformed input with gd2togif [fedora-23]
0
0

Automated Test Results

None